@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:700|Roboto:400,700');

/* Main */

*,*:focus {
    outline: none !important;
}

html {
    height: 100%;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #232323;
    min-height: 100%;
    position: relative;
    margin: 0;
    padding-top: 125px;
    padding-bottom: 180px;
    font-size: 12px;
}

body.intranet {
    padding-top: 145px;
    padding-bottom: 263px;
}

p {
    letter-spacing: 0.6px;
    line-height: 1.8;
    margin-top: 0;
}

a {
    color: #005279;
}

hr {
    border-color: #cccccc;
}

a:hover, a:active, a:focus {
    text-decoration: underline;
    color: #005279;
}

footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    font-size: 12px;
    background-color: #172e41;
    color: #ffffff;
    padding: 50px 0;
}

body.intranet footer {
    box-shadow: 1px 1px 4px rgba(0,0,0,0.5);
}

footer .button {
    padding: 7px 20px;
    margin-top: 5px;
}

footer a, footer a:hover {
     display: block;
    color: #efcb68;
 }

footer p{
    margin-bottom: 0;
}

@media(max-width: 992px) {
    body {padding-bottom: 0}
    footer {position: relative}
    body.intranet {
        padding-top: 115px;
        padding-bottom: 0;
    }
}

::-webkit-input-placeholder {color: #cccccc}
::-moz-placeholder {color: #cccccc}
:-ms-input-placeholder {color: #cccccc}
:-moz-placeholder {color: #cccccc}

/* header */

.navbar-default {
    background-color: #dbe4ee;
    border-color: #cccccc;
    box-shadow: 1px 1px 4px rgba(204, 204, 204, 0.5);
    padding: 15px 0;
}

.navbar-default .navbar-nav>li>a {
    text-decoration: none;
    font-size: 14px;
    position: relative;
}

@media(max-width: 1025px) {
    .navbar-default .navbar-nav>li>a {font-size: 12px}
}

.navbar-default .navbar-nav>li>a.home-header, .navbar-default .navbar-nav>li>a.active {
    color: #005279;
    font-weight: 700;
}

.navbar-default .navbar-nav>li>a.active:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 3px;
    left: 15px;
    right: 15px;
    height: 2px;
    background-color: #005279;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav>li>a:focus {
    color: inherit;
    opacity: 0.8;
}

.header-button {
    margin-top: 10px;
    font-size: 12px !important;
}

.navbar-right {margin-right: 0}



.logo {
    display: block;
    background: url('../img/logo.png') no-repeat;
    width: 130px;
    height:53px;
}

.logo-footer {
    width: 90px;
    height: 37px;
    background: url('../img/logo-w.png') no-repeat;
    background-size: 90px 37px;
    margin-bottom: 10px;
    margin-top: 7px;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi) {
    .logo {background: url('../img/logoX2.png') no-repeat; background-size: 130px 53px}
    .logo-footer {
        background: url('../img/logo-wX2.png') no-repeat;
        background-size: 90px 37px;
    }
}

.navbar-intranet {
    top: 20px !important;
}

.top-header {
    position: fixed;
    z-index: 9999 ;
    height: 20px;
    padding-top: 2px;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #2C3E50;
    text-align: right;
}

.top-header a, .top-header span  {
    color: #ffffff;
    padding-right: 15px;
    letter-spacing: 0.4px;
    font-size: 12px;
    text-decoration: none;
}

.top-header a:hover, .top-header a:focus, .top-header a:active  {
    color: #ffffff;
    text-decoration: underline;
}

i.profile {
    display: inline-block;
    height: 10px;
    width: 10px;
    background: url("../img/user.png") no-repeat;
    background-size: 10px 10px;
    margin-right: 3px;
}

i.logout {
    display: inline-block;
    height: 10px;
    width: 10px;
    background: url("../img/logout.png") no-repeat;
    background-size: 10px 10px;
    margin-right: 3px;
}

.navbar-default .navbar-toggle {
    border: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ffffff;
}

.navbar-default .navbar-toggle .icon-bar {
    border-radius: 0;
    background-color: #005279;
    height: 3px;
    width: 25px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: transparent;
    color: #005279;
    font-weight: 700;
}

@media(max-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding-right: 10px;
        padding-left: 10px;
        font-size: 11px;
    }

    .navbar-default .navbar-nav>li>a.active:after {
        left: 10px;
        right: 10px;
    }
}

@media (max-width: 820px) {
    .navbar-default .navbar-nav>li>a.active:after {display: none}
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

@media(max-width: 768px) {
    .index-navbar .navbar-right {float: right; margin: 0}
    .index-navbar .navbar-nav>li, .index-navbar .navbar-header {float: left}
    .index-navbar .navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .container-fluid>.navbar-header {
        margin-right: 0;
        margin-left: 0;
    }
    .li-bt, .li-link {
        position: absolute !important;
        top: -3px;
        right: 15px;
    }

    .li-link {
        top: 27px;
        right: 5px;
    }

    .logo {
        width: 90px;
        height: 37px;
        background-size: 90px 37px;
    }
    body {padding-top: 90px}
    .top-header {
        height: 28px;
        padding-top: 5px;
    }
    .navbar-intranet {top: 28px !important}

}

/* forms and buttons */

.button, .navbar-nav>li>a.button {
    display: inline-block;
    padding: 7px 30px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    background: #005279;
    background: -webkit-linear-gradient(left, #005279, #81A4CD);
    background: -o-linear-gradient(right, #005279, #81A4CD);
    background: -moz-linear-gradient(right, #005279, #81A4CD);
    background: linear-gradient(to right, #005279, #81A4CD);
    border: 0;
    border-radius: 99em;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.button:hover, .button:active, .button:focus {
    color: #ffffff !important;
    text-decoration: none;
    opacity: 0.9;
}

.second-button {
    background: #005279;
    border: 2px solid #005279;
    color: #ffffff;
}

.second-button.footer {
    background: #172e41;
    border: 2px solid #ffffff;
    color: #ffffff;
    display: block;
}

.second-button:hover, .second-button:active, .second-button:focus {
    background: #efcb68;
    border: 2px solid #005279;
    color: #005279 !important;
    opacity: 0.9;
}


.second-button.footer:hover, .second-button.footer:active, .second-button.footer:focus {
    background: #ffffff;
    border: 2px solid #172e41;
    color: #172e41 !important;
    opacity: 0.9;
}

.text-input {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    padding: 10px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: 0 0 4px #cccccc;
}
.search {
    background: url("../img/search.png") no-repeat left 8px center;
    background-size: 16px 16px;
    padding: 10px 10px 10px 32px;
}

.search-iphone {font-size: 16px}

a.password {
    display: block;
    margin-bottom: 5px;
    margin-top: -5px;
}

.form-error {
    color: red;
    display: block;
    margin-top: -10px;
    margin-bottom: 5px;
}

@media(max-width: 768px) {
    .header-button {
        padding: 5px 30px !important;
    }

    .button {
        padding: 7px 20px;
        font-size: 12px;
    }
}

/* checkbox style */

.control-group {
    float: left;
}

.control {
    z-index: 1000;
    width: 92%;
    font-size: 12px;
    position: relative;
    display: inline-block;
    padding-left: 25px;
    margin: 10px;
    cursor: pointer;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 1.8;
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.control_indicator {
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    background: #ffffff;
    border: 1px solid #dadfe1;
    border-radius: 1px;
}

.radio_indicator {
    border-radius: 100%;
}

.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
    background: #ffffff;
}

.control input:checked ~ .control_indicator {
    background: #ffffff;
}

.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
    background: #ffffff;
}

.control_indicator:after {
    position: absolute;
    display: none;
    content: '';
}

.control input:checked ~ .control_indicator:after {
    display: block;
}

.control-checkbox .control_indicator:after {
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -6px;
    width: 12px;
    height: 12px;
    border-radius: 1px;
    background: #005279;
}

.control-checkbox .control_indicator.radio_indicator:after {
    border-radius: 100%;
}

.control-checkbox input:disabled ~ .control_indicator:after {
    border-color: #7b7b7b;
}

/* homepage */

@media (min-width: 1200px) {
    .home-container {
        width: 1000px;
    }
}

.home-title {
    font-size: 20px;
    color: #005279;
}

.home-section {
    background: url("../img/home-bkg.png") no-repeat left top #ffffff;
    background-size: cover;
    padding-top: 50px;
}

.home-box {
    display: block;
    max-width: 300px;
    margin: 0 auto;
    margin-bottom: 25px;
}
.full-width {
    max-width: 100%;
}

.efta-cont {
    background-color: #dbe4ee;
    left: 0;
    margin: -20px;
    padding: 20px;
    border-radius: 2px;
}

.modal-title {
    text-align: center;
    font-size: 20px;
    color: #005279;
}

/* map */

.lg-map-wrapper {
    position: relative;
    margin: 0 auto;
}
.lg-map-wrapper .lg-map {
    float: left;
    clear: both;
}
.lg-map-wrapper .lg-map-text {
    float: left;
    width: 500px;
    height: 380px;
    overflow: auto;
    padding: 10px 20px;
    clear: both;
}

.lg-map-wrapper .lg-map-text ul {
    margin-left: 30px;
}
.lg-map-tooltip {
    position: fixed;
    display: none;
    padding: 10px 15px;
    background: #dbe4ee;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #cccccc;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.mouse-position {
    position: fixed;
    top: 0;
    left: 0;
    background: #000;
    color: #fff;
    font-size: 14px;
    padding: 10px;
}

.lg-map-console {
    float: left;
    clear: both;
    display: none;
    position: absolute;
    top: 10px;
    left: 10px;
}

.lg-map-console ul {
    padding: 0;
    margin: 0;
}

.lg-map-console li {
    list-style-type: none;
    float: left;
    cursor: pointer;
}

.lg-map-wrapper .lg-map-text {
    position: relative;
    height: auto !important;
    border-radius: 2px;
    border: 1px solid #cccccc;
    box-shadow: 0 0 4px #cccccc;
    padding: 20px;
}

.lg-map-text h1 {
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 1;
    color: #005279;
}

.lg-map-text a {
    display: block;
    margin: 10px 0;
    font-weight: 700;
}

.efta-cont h1 {
    font-size: 32px;
    letter-spacing: 1px;
}


.lg-map-text h2 {
    font-size: 14px;
    margin-top: 0;
    color: #232323;
}

.logo-memb {
    display: block;
    width: 180px;
    margin-left: calc(50% - 90px);
    margin-top: 20px;
    margin-bottom: 10px;
}

#show-omm, #show-oft {
    font-weight: 700;
    cursor: pointer;
    color: #005279;
}

#omm, #oft {display: none}

.logo-ox, .logo-ox2 {
    display: inline-block;
    max-width: 80px;
    display: inline-block;
    margin-left: 0;
}

.logo-ox2 {
    max-width: 149px;
}

@media(max-width: 768px) {
    .lg-map-wrapper .lg-map-text {
        box-shadow: none;
        border-radius: 0px;
        border: 0;
        border-bottom: 1px solid #cccccc;
    }
}

/*intranet general*/

.line-title {
    display: inline-block;
    font-family: 'Roboto Slab', serif;
    font-size: 24px;
    letter-spacing: 1px;
    color: #232323;
    margin: 50px auto 35px auto;
    text-align: center;
    border: 1px solid #cccccc;
    border-left: 0;
    border-right: 0;
}

.big-post-title {
    display: block;
    font-family: 'Roboto Slab', serif;
    font-size: 36px;
    letter-spacing: 1px;
    color: #232323;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 1.2;
    font-weight: 700;
}

a.big-post-title:hover, a.big-post-title:active, a.big-post-title:focus {
    color: #232323;
}

.container-blog .big-post-title {
    margin-top: 5px;
}

.container-blog .cont-label {
    display: block;
    margin-top: 10px;
}

.big-post-title.small {
    font-size: 20px;
}

.big-post-title.medium {
    font-size: 26px;
}

.cont-label {
    text-transform: uppercase;
}

.promo-box {
    border-bottom: 1px solid #cccccc;
    padding: 15px 0;
    margin: 25px 0;
}
.promo-box:last-child {
    border: none;
}
.promo-box p:last-child {
    margin-bottom: 0;
}

.promo-title {
    text-transform: uppercase;
    color: #005279;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
    margin: 0;
}

@media(max-width: 768px) {
    .big-post-title {
        font-size: 28px;
        line-height: 1.1;
    }
    .big-post-title.small {
        font-size: 18px;
    }
}

/* blog/product list*/

.img-cont {
    background-size: cover;
    height: 200px;
    width: 100%;
    margin-bottom: 10px;
}

.prev-text {
    height: 150px;
}

.prev-text p:last-child, .prod-cont p:last-child {
    line-height: 1.4;
}

@media(max-width: 500px) {
    .img-cont {
        height: 140px;
    }
}

@media(max-width: 400px) {
    .col-xxs-12 {
        width: 100%;
        float: none;
    }
    .img-cont {height: 200px}
}

.filters {
    position: absolute;
    left: 0;
    top: 105px;
    width: 250px;
    height: calc(100% - 300px);
    -ms-overflow-style: none;
    overflow-y: scroll;
    padding: 40px 15px 15px;
}

::-webkit-scrollbar { 
    display: none; 
}
.main-list {
    padding-left: 250px;
}

.dropdown-toggle {
    text-align: left;
    color: #cccccc;
}

.dropdown-menu {
    width: 100%;
    max-height: 250px;
    overflow: scroll;
}

.dropdown-menu-filter {
    padding: 0;
    margin-top: 0;
    z-index: 999;
}

.filter-input {
    margin-bottom: 10px;
}

.caret {
    float: right;
    margin-top: 7px;
}

.tag-label {
    display: inline-block;
    background-color: #005279;
    text-decoration: none;
    padding: 7px 10px;
    color: #ffffff;
    border-radius: 99em;
    margin: 0 5px 10px 0;
}

.tag-label:hover, .tag-label:active, .tag-label:focus {
    color: #ffffff;
}

i.tag-close {
    display: block;
    float: left;
    cursor: pointer;
    height: 14px;
    width: 14px;
    background: url("../img/close.png") no-repeat;
    background-size: 14px 14px;
    margin-right: 5px;
}

.show-filters, .hide-filters {
    display: none;
}

.chief-actions {
    float: right;
    font-size: 15px;
    margin-top: -4px;
}

@media(max-width: 800px) {
    .filters {
        display: none;
        position: relative;
        top: 0;
        width: 100%;
        height: auto;
        background-color: #ffffff;
        z-index: 999;
        padding: 20px 15px 15px;
    }
    .main-list {
        padding-left: 0;
    }
    .tags {text-align: center}
    .tag-label {margin-top: 10px}

    .show-filters {
        display: block;
        font-size: 14px;
        text-align: center;
        font-weight: 700;
        color: #005279;
        cursor: pointer;
    }
    .hide-filters {
        display: block;
        font-size: 14px;
        text-align: center;
        font-weight: 700;
        color: #005279;
        cursor: pointer;
    }
    .tag-label {font-size: 10px}
}

.publish-label {
    padding: 2px 5px;
    font-size: 12px;
    background-color: #cccccc;
    color: #ffffff;
}

/* products */

.prod-cont {
    position: relative;
}

.icon-cont {
    position: absolute;
    left: 5px;
    top: 5px;
    width: 100%;
    height: 41px;
}

.gluten {
    display: inline-block;
    background: url('../img/gluten-free.png') no-repeat;
    width: 28px;
    height:28px;
    background-size: 28px 28px;
    margin-right: 5px;
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi) {
    .gluten {background: url('../img/gluten-freeX2.png') no-repeat; background-size: 28px 28px}
}

.veg {
    display: inline-block;
    background: url('../img/veg.png') no-repeat;
    width: 28px;
    height:28px;
    background-size: 28px 28px;
    margin-right: 5px;
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi) {
    .veg {background: url('../img/vegX2.png') no-repeat; background-size: 28px 28px}
}

.vegan {
    display: inline-block;
    background: url('../img/vegan.png') no-repeat;
    width: 28px;
    height:28px;
    background-size: 28px 28px;
    margin-right: 5px;
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi) {
    .vegan {background: url('../img/veganX2.png') no-repeat; background-size: 28px 28px}
}

.organic {
    display: inline-block;
    background: url('../img/organic.png') no-repeat;
    width: 28px;
    height:28px;
    background-size: 28px 28px;
    margin-right: 5px;
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi) {
    .organic {background: url('../img/organicX2.png') no-repeat; background-size: 28px 28px}
}

.lactose {
    display: inline-block;
    background: url('../img/lactose.png') no-repeat;
    width: 28px;
    height:28px;
    background-size: 28px 28px;
    margin-right: 5px;
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi) {
    .lactose {background: url('../img/lactoseX2.png') no-repeat; background-size: 28px 28px}
}

@media(min-width: 400px) {
    .main-image .icon-cont span {
        width: 40px;
        height:40px;
        background-size: 40px 40px;
    }
}


/* single blog */

.container-blog {
    max-width: 750px;
    margin: 0 auto;
}

.blog-text {
    font-size: 14px;
    letter-spacing: 0.8px;
    line-height: 1.8;
    margin-bottom: 15px;
}

.text-comment {
    height: 100px;
    letter-spacing: 0.8px;
    margin-bottom: 25px;
}

.comment-box {
    margin-bottom: 15px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
}

.comment-box:last-child {
    border-bottom: 0;
}

.comment-box p {
    margin: 5px 0;
}

i.user {
    display: inline-block;
    height: 11px;
    width: 11px;
    background: url("../img/user-c.png") no-repeat;
    background-size: 11px 11px;
}

.user-name {
    font-weight: 700;
    font-size: 14px;
    color: #888888;
}

.date {color: #cccccc}

.label {
    background-color: #efcb68;
    margin-left: 5px;
    font-size: 10px;
    letter-spacing: 0.4px;
    padding: 4px;
}

.show-more {
    display: inline-block;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    color: #005279;
    margin-bottom: 25px;
}

.event-date {
    font-size: 16px;
    color: #888888;
    margin: 0;
}

/* single product */


.thumbnails img, .main-image img {
    max-width: 100%;
    padding: 2px;
    border: 1px solid #ccc;
    height: auto;
    background: #fff;
    box-shadow: 1px 1px 7px rgba(0,0,0,0.1);
}


.main-image {
    position: relative;
    width: 80%;
    float: left;
    margin-bottom:15px;
}
.thumbnails li {
    margin: 0 5px 5px 0;
    list-style: none;
}

.thumbnails li img {
    width: 100%;
}
.thumbnails {
    padding: 0;
    width: 20%;
    float: left;
    margin: 0;
}

.prod-contact {
    background-color: #DBE4EE;
    padding: 15px;
    font-size: 14px;
}

.prod-contact p {
    margin: 0;
}
.prod-contact a {
    display: block;
    font-weight: 700;
}

.prod-contact hr {
    margin: 10px 0;
}

.table-name {
    display: inline-block;
    color: #005279;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #cccccc;
}

table {
    border-radius: 2px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 25px;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
}

tr:last-child {
    border-bottom: 0;
}

td {
    padding: 10px;
    letter-spacing: 0.6px;
    line-height: 1.8;
    width: 50%;
}

td.first-col {
    font-weight: 700;
    background-color: #ececec;
}

@media(max-width: 400px) {
    td {font-size: 10px}
    td {width: 70%}
    td.first-col {width: 30%}
}

.fa-angle-up:before {
    content: "\f106";
}

/* faqs, documents, contacts */

.faq-box {
    position: relative;
    padding: 20px 40px 20px 20px;
    margin-bottom: 15px;
    border: 1px solid #cccccc;
}

.plus {
    display: block;
    cursor: pointer;
    position: absolute;
    height: 22px;
    width: 22px;
    top: 20px;
    right: 10px;
    background: url("../img/plus.png") no-repeat center center;
    background-size: 22px 22px;
}

.minus {
    background: url("../img/minus.png") no-repeat center center;
    background-size: 22px 22px;
}

.faq, .doc-name, .cont-name {
    font-size: 16px;
    color: #005279;
    display: block;
    cursor: pointer;
}

.faq-text, .cont-text {
    display: none;
    margin-top: 15px;
    margin-bottom: 0;
}

.doc-row {
    position: relative;
    padding: 15px 15px 15px 30px;
    border-bottom: 1px solid #cccccc;
}

.download {
    display: block;
    position: absolute;
    height: 22px;
    width: 22px;
    top: 20px;
    left: 0;
    background: url("../img/download.png") no-repeat center center;
    background-size: 22px 22px;
}

.user-circle {
    display: block;
    position: absolute;
    height: 22px;
    width: 22px;
    top: 20px;
    left: 0;
    background: url("../img/user-circle.png") no-repeat center center;
    background-size: 22px 22px;
}

.member-menu a {
    display: block;
    padding: 10px;
}

.att-prod {
    padding: 10px 10px 10px 30px;
}

@media(min-width: 600px) {
    .mw250 {max-width: 250px}
}


/*fixed styles*/

.mt100 {margin-top: 100px}
.mr0 {margin-right: 0}
.mb0 {margin-bottom: 0}
.mb5 {margin-bottom: 5px}
.mb15 {margin-bottom: 15px}
.mb25 {margin-bottom: 25px}
.mb50 {margin-bottom: 50px}
.mt0 {margin-top: 0}
.mt15 {margin-top: 15px !important}
.mt25 {margin-top: 25px}
.mt50 {margin-top: 50px}
.t15 {top: 15px}
.f12 {font-size: 12px}
.f14 {font-size: 14px}
.text-center {text-align: center}
.text-right {text-align: right}
.img-border {border: 1px solid #cccccc}
.roboto {font-family: 'Roboto', sans-serif}
.pointer {cursor: pointer}
.light {font-weight: 400}
/* SPINNER FOR LOADING [KEVIN] */

.showbox {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0,0,0,0.7);
  z-index: 9999;
}

.loader {
  position: relative;
  margin: 0 auto;
  width: 50%;
}
.loader:before {
  content: '';
  display: block;
  padding-top: 100%;
}

.circular {
  -webkit-animation: rotate 2s linear infinite;
          animation: rotate 2s linear infinite;
  height: 100px;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  width: 100px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
          animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
  stroke-linecap: round;
}

@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -124px;
  }
}
@-webkit-keyframes color {
  100%,
  0% {
    stroke: #dbe4ee;
  }
  40% {
    stroke: #dbe4ee;
  }
  66% {
    stroke: #dbe4ee;
  }
  80%,
  90% {
    stroke: #dbe4ee;
  }
}
@keyframes color {
  100%,
  0% {
    stroke: #dbe4ee;
  }
  40% {
    stroke: #dbe4ee;
  }
  66% {
    stroke: #dbe4ee;
  }
  80%,
  90% {
    stroke: #dbe4ee;
  }
}


#calendar table {
    margin-bottom: 0;
}

.content-wrapper.expanded-full {
    padding: 0 250px!important;
    margin-top: -40px;
}

.prev-text-blog {
    height: 250px;
}